class AddAdminCompedToSubscriptions < ActiveRecord::Migration[7.2]
  def change
    change_table :subscriptions, bulk: true do |t|
      t.boolean :admin_comped, null: false, default: false
      t.string :admin_comped_reason
      t.datetime :admin_comped_at
      t.references :admin_comped_by, type: :uuid, foreign_key: { to_table: :admin_accounts }
    end
  end
end
